
/*========================================
        MEZZANINE GENERAL STYLES
==========================================*/
#search-results h5 {
  margin-top: 20px;
}
#search-results p {
  margin: 3px 0;
}

/*========================================
            MEZZANINE BLOG
==========================================*/

.blog-list-detail {
  border-bottom: 1px dashed #CCCCCC;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.post-meta {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 14px;
}
.post-meta > a {
  color: #666;
}
.share-facebook, .share-twitter,
.share-facebook:hover, .share-twitter:hover {
  color: #fff;
  font-weight: 700;
}
.share-facebook {
  background-color: #4667A6;
}
.share-twitter {
  background-color: #00A3D4;
}
.tag-cloud li {
  padding-right: 0;
}
.tag-weight-1 {
  font-size: 90%;
}
.tag-weight-2 {
  font-size: 120%;
}
.tag-weight-3 {
  font-size: 150%;
}
.tag-weight-4 {
  font-size: 180%;
}
.tags li {
  padding-left: 0;
}
.recent-posts img {
    margin: 2px;
}

/*========================================
            MEZZANINE FORMS
==========================================
  These rules mirror the rules for .form-control included with
  Bootstrap. They are needed because we can not directly apply
  CSS classes to the form fields when rendering them in the template.
  They also cover special cases for date and date/time inputs.
*/

.form-group > input[type="text"],
.form-group > input[type="password"],
.form-group > input[type="datetime"],
.form-group > input[type="datetime-local"],
.form-group > input[type="date"],
.form-group > input[type="month"],
.form-group > input[type="time"],
.form-group > input[type="week"],
.form-group > input[type="number"],
.form-group > input[type="email"],
.form-group > input[type="url"],
.form-group > input[type="search"],
.form-group > input[type="tel"],
.form-group > input[type="color"],
.form-group > select,
.form-group > textarea {
  display: block;
  width: 100%;
  max-width: 300px;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-group > input[type="text"]:focus,
.form-group > input[type="password"]:focus,
.form-group > input[type="datetime"]:focus,
.form-group > input[type="datetime-local"]:focus,
.form-group > input[type="date"]:focus,
.form-group > input[type="month"]:focus,
.form-group > input[type="time"]:focus,
.form-group > input[type="week"]:focus,
.form-group > input[type="number"]:focus,
.form-group > input[type="email"]:focus,
.form-group > input[type="url"]:focus,
.form-group > input[type="search"]:focus,
.form-group > input[type="tel"]:focus,
.form-group > input[type="color"]:focus,
.form-group > select:focus,
.form-group > textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-group > textarea {
  height: auto;
  max-width: 400px;
}
.has-error > input[type="text"],
.has-error > input[type="password"],
.has-error > input[type="datetime"],
.has-error > input[type="datetime-local"],
.has-error > input[type="date"],
.has-error > input[type="month"],
.has-error > input[type="time"],
.has-error > input[type="week"],
.has-error > input[type="number"],
.has-error > input[type="email"],
.has-error > input[type="url"],
.has-error > input[type="search"],
.has-error > input[type="tel"],
.has-error > input[type="color"],
.has-error > select,
.has-error > textarea {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error > input[type="text"]:focus,
.has-error > input[type="password"]:focus,
.has-error > input[type="datetime"]:focus,
.has-error > input[type="datetime-local"]:focus,
.has-error > input[type="date"]:focus,
.has-error > input[type="month"]:focus,
.has-error > input[type="time"]:focus,
.has-error > input[type="week"]:focus,
.has-error > input[type="number"]:focus,
.has-error > input[type="email"]:focus,
.has-error > input[type="url"]:focus,
.has-error > input[type="search"]:focus,
.has-error > input[type="tel"]:focus,
.has-error > input[type="color"]:focus,
.has-error > select:focus,
.has-error > textarea:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}
.multiplechoicefield > ul, .choicefield > ul{
  margin: 0;
  padding: 0;
}
.multiplechoicefield > ul > li, .choicefield > ul > li{
  list-style: none;
  display: inline-block;
}
.multiplechoicefield > ul label, .choicefield > ul label {
  display: inline-block;
  padding-right: 20px;
  margin-bottom: 0;
  font-weight: normal;
  vertical-align: middle;
  cursor: pointer;
}
.datefield, .datetimefield {
  max-width: 450px;
}
.datefield > select {
  display: inline-block;
  width: 30%;
  margin-right: 2%;
}
.datefield > label, .datefield > .help-block,
.datetimefield > label, .datetimefield > .help-block {
  display: block;
}
.datetimefield > select {
  display: inline-block;
  margin-right: 2%;
  width: 22%;
}
.datetimefield > input[type="text"] {
  display: inline-block;
  width: 25%;
}
.form-actions {
  background-color: #F8F8F8;
  border-top: 1px solid #E7E7E7;
  padding: 20px;
  margin-bottom: 15px;
  border-radius: 5px;
}
/* We apply the clearfix hack to .form-actions because we often
float the buttons inside it. This prevents collapsing. */
.form-actions:before,
.form-actions:after {
  display: table;
  content: " ";
}

.form-actions:after {
  clear: both;
}

/*========================================
          MEZZANINE GALLERY
==========================================*/

.gallery .thumbnail {
  margin: 15px 0;
}
.gallery .thumbnail > img {
  width: 100%;
}

/*=======================================
 for additional models / features added by this theme
=========================================*/
body {
  padding-top: 140px;
}
.carousel-caption {
  text-shadow: 2px 2px 4px #000000;
}
/* Make the carousel controls not visible, and only appear on hover */
.carousel .carousel-control { visibility: hidden; display: none;}
.carousel:hover .carousel-control { visibility: visible; display: inline-block;}


/* formatting for service and project items */
.service-item, .project-item, .person-item {
  /* space out vertically */
  padding-top: 10px;
  padding-bottom: 20px;
}
.service-item a, .project-item a, .person-item a {
  /* make hyperlinks within a service or project item inherit properties rather than applying colour & underline */
  color: inherit;
  text-decoration: inherit;
}
.media-body {
  margin: 10px;
}
/* thumbnail class for images */
.thumbnail {
  border: 0px;
  padding: 0px;
  border-radius: 0px;
}